CVE-2014-4274

Priority
Description
Unspecified vulnerability in Oracle MySQL Server 5.5.38 and earlier and
5.6.19 and earlier allows local users to affect confidentiality, integrity,
and availability via vectors related to SERVER:MyISAM.
Package
Upstream:released (5.5.39-1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):released (5.5.39-0ubuntu0.14.04.1)
Ubuntu 16.04 LTS (Xenial Xerus):DNE
Ubuntu 18.04 LTS (Bionic Beaver):DNE
Ubuntu 18.10 (Cosmic Cuttlefish):DNE
Ubuntu 19.04 (Disco Dingo):DNE
Package
Upstream:released (5.5.39-1)
Ubuntu 12.04 ESM (Precise Pangolin):released (5.5.40-0ubuntu0.12.04.1)
Ubuntu 14.04 LTS (Trusty Tahr):released (5.5.40-0ubuntu0.14.04.1)
Ubuntu 16.04 LTS (Xenial Xerus):DNE
Ubuntu 18.04 LTS (Bionic Beaver):DNE
Ubuntu 18.10 (Cosmic Cuttlefish):DNE
Ubuntu 19.04 (Disco Dingo):DNE
Patches:
Upstream:http://bazaar.launchpad.net/~mysql/mysql-server/5.5/revision/4638
Package
Upstream:released (5.6.20)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):released (5.6.27-0ubuntu0.14.04.1)
Ubuntu 16.04 LTS (Xenial Xerus):DNE
Ubuntu 18.04 LTS (Bionic Beaver):DNE
Ubuntu 18.10 (Cosmic Cuttlefish):DNE
Ubuntu 19.04 (Disco Dingo):DNE
Package
Upstream:released (5.7)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):needed
Ubuntu 16.04 LTS (Xenial Xerus):DNE
Ubuntu 18.04 LTS (Bionic Beaver):DNE
Ubuntu 18.10 (Cosmic Cuttlefish):DNE
Ubuntu 19.04 (Disco Dingo):DNE
Patches:
Upstream:https://github.com/percona/percona-xtradb-cluster/commit/b9c03d41e492984bdea2da923eac1e62cf5264f7#diff-7f00f3d145695f227d299d5443747527
More Information

Updated: 2019-01-14 21:15:47 UTC (commit 51f9b73af244ba86b9321e46e526586c25a8e060)